apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-03-15T00:14:30Z
    description: A Helm chart for Akri
    digest: d7dd4221e9289e241f3a1fd7aca997bfd201ced27208c16525a69865838e818b
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2025-03-15T00:27:55Z
